{
  "name": "joblistberlin",
  "version": "0.0.1",
  "description": "Used to deploy the algolia index",
  "main": "index.js",
  "dependencies": {
    "atomic-algolia": "^0.3.17"
  },
  "devDependencies": {},
  "scripts": {
    "test": "echo \"Error: no test specified\" && exit 1",
    "algolia": "atomic-algolia"
  },
  "repository": {
    "type": "git",
    "url": "git+ssh://git@gitlab.com/joblist/berlin.git"
  },
  "author": "",
  "license": "GPL-3.0-or-later",
  "bugs": {
    "url": "https://gitlab.com/joblist/berlin/issues"
  },
  "homepage": "https://gitlab.com/joblist/berlin#readme"
}
